dunetpc - Task #25374

dunetpc v09_12_00
01/07/2021 04:10 PM - Etienne Chardonnet

Status: Closed Start date:
Priority: Normal Due date:
Assignee: David Adams % Done:
Category: Estimated time:
Target version:

01/07/2021

0%
0.00 hour

Description
Hi David,

Cl tests are ok, you can tag the new dunetpc.

Have a good day,
Etienne

History

#1 - 01/08/2021 07:49 AM - David Adams

- Status changed from New to Work in progress

Test build is underway.

#2 - 01/08/2021 09:23 AM - David Adams

Tag is made and release builds are running.

#3 - 01/08/2021 10:14 AM - David Adams

- Status changed from Work in progress to Closed

The builds are installed.
